Score List
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/scores \
--header 'Authorization: Basic <encoded-value>'[
{
"score_id": "<string>",
"scorer": "<string>",
"value": 123,
"evaluation_run_id": "<string>",
"wb_user_id": "<string>"
}
]Score List
List scores.
GET
/
v2
/
{entity}
/
{project}
/
scores
Score List
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/scores \
--header 'Authorization: Basic <encoded-value>'[
{
"score_id": "<string>",
"scorer": "<string>",
"value": 123,
"evaluation_run_id": "<string>",
"wb_user_id": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-kb-refresh.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Filter by evaluation run ID
Maximum number of scores to return
Number of scores to skip
Response
Stream of data in JSONL format
The score ID
The scorer reference (weave:// URI)
The value of the score
Evaluation run ID if this score is linked to one
Do not set directly. Server will automatically populate this field.
Was this page helpful?
⌘I